@charset "utf-8";

/* 2026リニューアル */

/* 産学連携推進センター */
/* 専用フッター */
.page-body.device-pc.ccc-sangaku .layout-footer .block-SitemapFooter.ccc-add-image {
    max-width: 1100px;
    margin-bottom: 4%;
}
.page-body:not(.width-large).ccc-sangaku .layout-footer .block-SitemapFooter.ccc-add-image {
    margin: 2% 2% 4% 2%;
}
.layout-footer .block.block-SitemapFooter.ccc-add-image .b-body {
    background-color: #FFFFFF;
}
.layout-footer .block.block-SitemapFooter.ccc-add-image .b-body {
  display: grid;
  grid-template-columns: 2fr 8fr; /* 2列に分割 */
  gap: 24px;
  padding: 24px;
  border: #FFEDD7 1px solid;
}
.page-body:not(.width-large).ccc-sangaku .layout-footer .block.block-SitemapFooter.ccc-add-image .b-body {
  gap: 0px;
  padding: 20px;
}
.layout-footer .block.block-SitemapFooter.ccc-add-image .b-body .part-Image {
  grid-column: 1; /* 左側（1列目）へ */
}
.layout-footer .block.block-SitemapFooter.ccc-add-image .b-body .part-Image img {
  border-radius: 50%;
  object-fit: cover;
}
.layout-footer .block.block-SitemapFooter.ccc-add-image .b-body .part-SitemapFooter {
  grid-column: 2; /* 右側（2列目）へ */
  padding: 0;
}
.page-body:not(.width-small) .block-SitemapFooter.ccc-add-image .b-body .part-SitemapFooter ul.piece-Sitemap > li {
    width: 33%;
}
.page-body.ccc-sangaku.width-small .layout-footer {
    background-color: transparent;
}

/* テーブル調整 */
.dt-15-4 .piece-Table.pattern1 {
    margin: 10px 0;
    padding: 10px 5px;
}
.dt-15-4 .piece-Table.pattern1 caption {
    background: #45a126;
    padding: 8px;
}
.dt-15-4 .piece-Table.pattern2 thead th {
    background: #45a126;
}

/* 多色メニュー */
.page-body .block-MultiColor .b-body .part-MultiColor .piece-MultiColor ul li {
    background-color: transparent;
}
.page-body .block-MultiColor .b-body .part-MultiColor .piece-MultiColor ul li a {
    background-color: rgb(246, 246, 246);
    background-image: linear-gradient(rgb(246 246 246) 0%, rgb(246 246 246) 100%) !important;
    border-left: 1px #FFFFFF solid;
}
.page-body .block-MultiColor .b-body .part-MultiColor .piece-MultiColor ul li a {
    color: #222222;
}

.page-body .block-MultiColor .b-body .part-MultiColor .piece-MultiColor ul li a:after {
    right: 0px;
    bottom: 0px;
    left: 0px;
    height: 4px;
}
.page-body .block-MultiColor .b-body .part-MultiColor .piece-MultiColor ul li a.base-background-pink:after { background-color: #F2A7B5; }
.page-body .block-MultiColor .b-body .part-MultiColor .piece-MultiColor ul li a.base-background-lightblue:after { background-color: #79d2ff; }
.page-body .block-MultiColor .b-body .part-MultiColor .piece-MultiColor ul li a.base-background-gray:after { background-color: #dddddd; }
.page-body .block-MultiColor .b-body .part-MultiColor .piece-MultiColor ul li a.base-background-orange:after { background-color: #ff994c; }
.page-body .block-MultiColor .b-body .part-MultiColor .piece-MultiColor ul li a.base-background-red:after { background-color: #cc1a1a; }
.page-body .block-MultiColor .b-body .part-MultiColor .piece-MultiColor ul li a.base-background-lightgreen:after { background-color: #73cc1a; }
.page-body .block-MultiColor .b-body .part-MultiColor .piece-MultiColor ul li a.base-background-green:after { background-color: #139913; }
.page-body .block-MultiColor .b-body .part-MultiColor .piece-MultiColor ul li a:hover:after { background-color: #F2A7B5; }

/* 画像メニュー */
.block-ImageMenu.ccc-banner .b-body .part-ImageMenu .piece-ImageMenu ul li a img {
    border-radius: 6px;
}
.page-body:not(.width-medium) .block-ImageMenu.ccc-banner .b-body .part-ImageMenu .piece-ImageMenu ul li a img {
    max-width: 350px;
}
.page-body.width-small .block-ImageMenu.ccc-banner .b-body .part-ImageMenu .piece-ImageMenu ul li a img {
    margin-bottom: 16px;
}

/* セットA見出し */
.dt-15-4 .block-SetA .b-body .part-SetA .piece-Heading {
    border-bottom: 5px dotted #F2A7B5;
}

/* セットC */
.page-body .block-SetC .b-body .part {
    margin: 0 1.8% 1.8% 0;
    background: #FFFFFF;
    padding: 2.4%;
    border: 1px #EEEEEE solid;
    border-radius: 6px;
}
.page-body .block-SetC .b-body.SetItem2 .part {
    width: 48.8%;
}
.page-body .block-SetC .b-body.SetItem1,
.page-body .block-SetC .b-body.SetItem2,
.page-body .block-SetC .b-body.SetItem3,
.page-body .block-SetC .b-body.SetItem4 {
    border: none;
    box-sizing: border-box;
    padding: 0;
    background: transparent;
}
.page-body .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a {
    border: 2px #FFEDD7 solid;
    color: #222222;
    background: #FFFFFF;
}
.page-body .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a:before {
    background-image: none !important;
    border-top: 2px solid #73CEAF;
    border-right: 2px solid #73CEAF;
}
/* セットC 見出し */
.page-body .block-SetC .b-body .part-SetC .piece-Heading {
    position: relative;
    padding: 5px 24px;
    color: #222222;
}
.page-body .block-SetC .b-body .part-SetC .piece-Heading::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 15px;
    height: 15px;
    background-color: #F2A7B5;
    border-radius: 50%;
}
.page-body .block-SetC .b-body .part-SetC div.text .piece-RichText {
    color: #333333;
}

/* 下層ヘッダー見出し */
.page-body .layout-header .block-Image,
.page-body .layout-body-header .block-Image {
    position: relative;
}
.page-body .layout-header .block-Image .part-RichText,
.page-body .layout-body-header .block-Image .part-RichText {
    margin: 0 auto;
    width: 1100px;
}
.page-body .layout-header .block-Image .part-RichText .piece-RichText,
.page-body .layout-body-header .block-Image .part-RichText .piece-RichText {
    position: absolute;
    top: unset;
    bottom: 0;
    width: 275px;
    background: rgb(244 142 161 / 80%);
    padding: 24px;
    font-weight: normal;
    font-size: 120%;
    color: #FFFFFF;
    text-align: center;
    border-radius: 6px 6px 0 0;
    box-sizing: border-box;
    backdrop-filter: blur(3px);
}
.page-body.width-small .layout-header .block-Image .part-RichText .piece-RichText,
.page-body.width-small .layout-body-header .block-Image .part-RichText .piece-RichText {
    width: 200px;
    padding: 12px;
    font-size: 100%;
}
.page-body.width-large .layout-body-header .block-Image .b-body.SetItem1 .part + .part,
.page-body.width-medium .layout-body-header .block-Image .b-body.SetItem1 .part + .part {
    margin-top: 0;
}

/* 画像見出しは不要なら消す */
.page-body .layout-body-header .block-HeadingImage {
    position: relative;
}
.page-body .layout-body-header .block-HeadingImage .part-RichText {
    margin: 0 auto;
    width: 1100px;
}
.page-body .layout-body-header .block-HeadingImage .part-RichText .piece-RichText {
    position: absolute;
    top: unset;
    bottom: 0;
    width: 275px;
    background: rgb(244 142 161 / 80%);
    padding: 24px;
    font-weight: normal;
    font-size: 120%;
    color: #FFFFFF;
    text-align: center;
    border-radius: 6px 6px 0 0;
    box-sizing: border-box;
    backdrop-filter: blur(3px);
}

/* 下層ヘッダー背景 */
.page-body .layout-page .layout-header,
.page-body .layout-page .layout-body-header {
    background: linear-gradient(to right, #FFFFFF 50%, transparent);
}
.page-body.ccc-repo .layout-page .layout-header,
.page-body.ccc-repo .layout-page .layout-body-header {
    background: transparent;
}

/* トップ */

/* トップ学科コース */
.page-body .block-SetC .b-body.SetItem1,
.page-body .block-SetC .b-body.SetItem2,
.page-body .block-SetC .b-body.SetItem3,
.page-body .block-SetC .b-body.SetItem4 {
    border: none;
    padding: 0;
}
.block-SetC.ccc-gakka .b-body .part-SetC.SetItemImage .piece-Image img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}
/* TOP学科コース */
.block-SetC.ccc-gakka .b-body .part-SetC.SetItemImage.pattern1 {
  display: grid;
  grid-template-columns: 3fr 7fr;
  gap: 10px;
}
.block-SetC.ccc-gakka .b-body .part-SetC .piece-Heading {
  grid-column: 2;
  grid-row: 1;
  background: rgb(255 255 255 / 80%);
  padding: 24px 24px 12px 24px;
  margin-bottom: -10px;
}
.block-SetC.ccc-gakka .b-body .part-SetC .piece-Heading::before {
  display: none;
}
.block-SetC.ccc-gakka .b-body .part-SetC.pattern1.SetItemImage .piece-Image {
  grid-column: 1;
  grid-row: 1 / 3;
  width: auto;
}
.block-SetC.ccc-gakka .b-body .part-SetC.SetItemImage .piece-Image img {
    height: auto;
}
.block-SetC.ccc-gakka .b-body .part-SetC.SetItemImage div.text {
  grid-column: 2;
  grid-row: 2;
  background: rgb(255 255 255 / 80%);
  padding: 12px 24px 24px 24px;
}
.page-body .block-SetC.ccc-gakka .b-body .part {
    background: none;
    border: none;
}
.page-body:not(.width-small) .block-SetC.ccc-gakka .b-body .part-SetC div.text .piece-VerticalList li {
    width: 60%;
}

/* スマホ対応 */
.page-body.width-small .block-SetC.ccc-gakka .b-body .part-SetC.SetItemImage.pattern1 {
    grid-template-columns: 1fr;
}
.page-body.width-small .block-SetC.ccc-gakka .b-body .part-SetC .piece-Heading,
.page-body.width-small .block-SetC.ccc-gakka .b-body .part-SetC.pattern1.SetItemImage .piece-Image,
.page-body.width-small .block-SetC.ccc-gakka .b-body .part-SetC.SetItemImage div.text {
    grid-column: auto;
    grid-row: auto;
}
.page-body.width-small .block-SetC.ccc-gakka .b-body .part-SetC.pattern1.SetItemImage .piece-Image {
    order: -1;
    margin: 0 0 -72px 0;
}

/* トップメリット */
.page-body:not(.width-small) .block-SetA.ccc-topmerit .b-body.SetItem2 .part-SetA {
    width: 39.1%;
}
.page-body:not(.width-small) .block-SetA.ccc-topmerit .b-body.SetItem2 .part-Image {
    width: 59.1%;
}
.page-body .block-SetA.ccc-topmerit .b-body .part-SetA .piece-Image img {
    max-width: 360px;
}
/* トップ動画 */
.block.block-SetA.ccc-tour .b-body {
    background: #FAF8DE;
    padding: 24px 24px 8px 24px;
    border-radius: 12px;
    border: 1px #FFFFFF solid;
}
.page-body:not(.width-small) .block-SetA.ccc-tour .b-body.SetItem2 .part:nth-child(1) {
    width: 59.1%;
}
.page-body:not(.width-small) .block-SetA.ccc-tour .b-body.SetItem2 .part:nth-child(2) {
    width: 39.1%;
}

/* セットB */
.page-body .block-SetB .b-body .part {
    background-color: rgb(246 246 246 / 75%);
}

.page-body .block-SetB .b-body .part .piece {
   /* margin: 20px; */
}
.page-body .block-SetB .b-body .part-SetB div.text .piece-Heading {
    border-left: 3px solid #42ac7b;
    padding: 0 0 0 8px;
    margin: 20px;
}
.block-SetB .b-body .part-SetB div.text .piece-RichText {
    margin: 20px;
}
.page-body .block-SetB .b-body .part-SetB > a:before {
    display: none;
}
.page-body .block-SetB .b-body .part-SetB > a:after {
    right: 0px;
    border-left: #57ab7e 5px solid;
}
.page-body .block-SetB .b-body.SetItem1 .part,
.page-body .block-SetB .b-body.SetItem2 .part,
.page-body .block-SetB .b-body.SetItem3 .part,
.page-body .block-SetB .b-body.SetItem4 .part {
    border-radius: 6px;
}
.page-body .block-SetB .b-body .part.part-SetB.pattern3.SetItemImage a {
    padding: 0;
}
.page-body .block-SetB .b-body .part.part-SetB.pattern3.SetItemImage a:after {
    display: block;
    position: absolute;
    top: auto;
    right: 6px;
    bottom: 6px;
    border-top: transparent 4px solid;
    border-right: #57ab7e 4px solid;
    border-bottom: #57ab7e 4px solid;
    border-left: transparent 4px solid;
    width: 0;
    height: 0;
    content: "";
}

/* 関連施設 */
.page-body .block-SetB.ccc-top-links .b-body .part {
    background-color: rgb(246 246 246 / 80%);
}
.page-body .block-SetB.ccc-top-links .b-body .part-SetB > a:before {
    display: none;
}
.page-body .block-SetB.ccc-top-links .b-body .part-SetB > a:after {
    border-left: none;
}
.page-body .block-SetB.ccc-top-links .b-body .part-SetB > a {
    padding: 0;
}
.page-body .block-SetB.ccc-top-links .b-body .part .piece {
    margin: 0;
}
.block-SetB.ccc-top-links .b-body .part-SetB div.text .piece-RichText {
    margin: 14px;
}
.block-SetB.ccc-top-links .b-body .part-SetB div.text .piece-Heading {
    margin: 14px;
    text-align: center;
    border-left: none;
}
/* セットB 影 */
.page-body .block-SetB .b-body {
    padding: 0 2px 2px 0;
}

/* NEWS */
.page-body .piece div.list-article-rich2 {
    padding: 0 2px 2px 0;
    border-bottom: none;
    margin-bottom: 16px;
}
/* NEWS日付 */
.piece div.list-article-rich2 .item a .date time,
.piece div.list-article-rich2 .item > div .date time {
    padding: 6px 1px;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.piece table.list-article tbody tr th {
    font-size: 80%;
}
.piece table.list-article tbody tr th time {
    font-weight: bold;
    letter-spacing: 0.05em;
}

.piece div.list-article-rich2 .item a .date,
piece div.list-article-rich2 .item > div .date {
    margin: 12px 12px 6px 12px;
    font-size: 90%;
}
/* 2カラム調整 */
.layout-body.layout-two-col-a .piece div.list-article-rich2 .item a .date,
.layout-body.layout-two-col-a .piece div.list-article-rich2 .item > div .date {
    margin: 8px;
    font-size: 80%;
}
.layout-body.layout-two-col-a .block-NewsRichList .piece div.list-article-rich2 .item a .date time,
.layout-body.layout-two-col-a .block-NewsRichList .piece div.list-article-rich2 .item > div .date time,
.layout-body.layout-two-col-a .block-BlogRichList .piece div.list-article-rich2 .item a .date time,
.layout-body.layout-two-col-a .block-BlogRichList .piece div.list-article-rich2 .item > div .date time {
   letter-spacing: 0;
}

.piece div.list-article-rich2 .item a .date span.category, .piece div.list-article-rich2 .item > div .date span.category {
    padding: 6px 6px;
}
.piece div.list-article-rich2 .item a .text h2, .piece div.list-article-rich2 .item > div .text h2 {
    font-weight: bold;
}
.piece div.list-article-rich2 .item a, .piece div.list-article-rich2 .item > div {
    border: none;
}
.piece div.list-article-rich2 .item a .text, .piece div.list-article-rich2 .item > div .text {
    margin: 10px 14px 14px 14px;
}
.page-body .piece div.list-article-rich2 .item a {
    border-radius: 6px;
    background-color: #F5F5F5;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}
.page-body .piece div.list-tab {
    background-color: #F1F1F1;
}
.page-body:not(.width-small) .block-NewsRichList.ccc-news-top .piece div.list-tab div ul li {
    max-width: 7em;
    min-width: 12em;
}
.page-body .piece div.list-tab ul li > span[data-tab-id="0"] {
    background-color: #FFFFFF;
}
.piece div.list-tab div ul {
    border-spacing: 10px 0;
    margin: 10px 0 0 0;
}
.page-body .piece div.list-tab {
    background-color: transparent;
}

.page-body .piece table.list-article tbody tr:nth-child(2n) {
    background: #FFFFFF;
}
.piece table.list-article tbody tr td.title a {
    padding: 14px 10px;
}
.piece table.list-article tbody tr td.category span {
    padding: 6px 3px;
}

.dt-15-4 .piece article.pattern1 header div {
    background-color: #53bb92;
}

/* 全体共通 */

/* グローバルメニュー */

.page-body[data-max-width="1100-"].device-pc .layout-header .block-HeaderSet1 .b-body .part-HeaderSet1 .unit4 {
    background-color: #F9F9F9;
}
.page-body .block.block-HeaderSet1 .b-body .part-HeaderSet1 .unit4 ul.piece-GlobalMenu > li > a {
    background-color: transparent;
}
.page-body .block.block-HeaderSet1 .b-body .part-HeaderSet1 .unit4 ul.piece-GlobalMenu > li > a:before {
    background-color: transparent;
}
.page-body .block.block-HeaderSet1 .b-body .part-HeaderSet1 .unit4 ul.piece-GlobalMenu > li > a:hover,
.page-body .block.block-HeaderSet1 .b-body .part-HeaderSet1 .unit4 ul.piece-GlobalMenu > li > a.active {
    background: #FFFFFF;
}
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit4 ul.piece-GlobalMenu > li > a:hover:before,
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit4 ul.piece-GlobalMenu > li > a.active:before {
    background-color: #A3E9D1;
}
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit4 ul.piece-GlobalMenu > li {
    border-right: none;
}
/* グローバルメニュープルダウン */
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit4 ul.piece-GlobalMenu li div ul {
    right: 0;
    left: 0;
    border: #73CEAF 1px solid;
    border-top: none;
    background-color: rgb(78 203 160 / 90%);
}
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit4 ul.piece-GlobalMenu li div ul li a:hover,
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit4 ul.piece-GlobalMenu li div ul li a.active {
    background-color: #3ab88d;
}

/* 大見出し */
.page-body .block-Heading h1 {
  display: inline-block;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  color: #2b3a67;
  padding-bottom: 20px;
  margin: 40px 0;
  white-space: nowrap;
}
.block-Heading .part {
    margin-top: 4%;
}
/* 見出し1 */
.page-body .block .b-head.pattern1 h1 {
    background: linear-gradient(to bottom, #f8f6d9 40%, transparent);
    padding: 16px 4px 24px 4px;
    border-radius: 20px 20px 0px 0px;
    border-top: 1px #FFFFFF solid;
    border-left: 1px #FFFFFF solid;
    text-align: center;
}
/* 見出し2 */
.page-body .block .b-head.pattern2 h1:before {
    top: 8px;
    bottom: 4px;
    background-color: #f2c279;
}
/* 見出し3 */
.page-body .block .b-head.pattern3 h1 {
    padding: 12px 4px 12px 20px;
    border-bottom: #FFEDD7 1px solid;
    background: linear-gradient(to right, #f8f6d9 50%, transparent);
    border-radius: 6px;
}
.page-body .block .b-head.pattern3 h1::before {
    height: 0;
}
/* 見出しマージン調整 */
.page-body .layout-body .block .b-head {
    margin: 32px 0 16px 0;
}
/* ナビ見出しマージン調整 */
.page-body .layout-body .layout-navigations .block .b-head {
    margin: 0;
}
.page-body .layout-navigations .block .b-head.pattern1 h1 {
    border-top: none;
    border-left: none;
}
/* トップ用見出し */
.block-SetA.ccc-topmerit .b-head.pattern2 h1,
.block-SetC.ccc-gakka .b-head.pattern2 h1,
.block-SetB.ccc-top-links .b-head.pattern2 h1 {
  display: inline-block;
  position: relative;
  color: #2b3a67;
  padding: 0 0 20px 0;
  margin: 10px 0;
  white-space: nowrap;
}
.block-SetA.ccc-topmerit .b-head.pattern2 h1::after,
.block-SetC.ccc-gakka .b-head.pattern2 h1::after,
.block-SetB.ccc-top-links .b-head.pattern2 h1::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  width: 240px;
  height: 4px;
  background: linear-gradient(to right, 
    #F2A7B5 0% 20%,      /* ピンク: 0~20% */
    #A59ACA 20% 40%,     /* 薄紫: 20~40% */
    #3EBDE0 40% 60%,     /* 水色: 40~60% */
    #AACF45 60% 80%,     /* 黄緑: 60~80% */
    #F9C372 80% 100%     /* オレンジ: 80~100% */
  );
}
.block-SetA.ccc-topmerit .b-head.pattern2 h1:before,
.block-SetC.ccc-gakka .b-head.pattern2 h1:before,
.block-SetB.ccc-top-links .b-head.pattern2 h1:before {
  display: none;
}

/* テキスト下の5色カラーバー（擬似要素） */
.page-body .block-Heading h1::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  width: 240px;
  left: 50%;
  transform: translateX(-50%);
  height: 4px;
  background: linear-gradient(to right, 
    #F2A7B5 0% 20%,      /* ピンク: 0~20% */
    #A59ACA 20% 40%,     /* 薄紫: 20~40% */
    #3EBDE0 40% 60%,     /* 水色: 40~60% */
    #AACF45 60% 80%,     /* 黄緑: 60~80% */
    #F9C372 80% 100%     /* オレンジ: 80~100% */
  );
}
.page-body .block-Heading h1.part-Heading {
    width: 100%;
    font-size: 150%;
}

/* 図書館 */
.dt-15-4 .block-HeaderSet2 .b-body .part-HeaderSet2 .unit1 .menu {
    padding-bottom: 4px;
}
.dt-15-4 .block-HeaderSet2 .b-body .part-HeaderSet2 .unit1 .menu ul.piece-HorizontalList {
    display: flex;
    flex-direction: row-reverse;
}
.page-body.ccc-library .layout-body .layout-navigations .block .b-head.pattern1 h1 {
    background: #ffc9c9;
    text-align: center;
    border-bottom: #FFEDD7 1px solid;
    padding: 10px 2px 10px 10px;
    border-radius: 10px 10px 0px 0px;
}
.page-body.ccc-library .block-SetB .b-body .part-SetB div.text .piece-Heading {
    border-left: 3px solid #5899cc;
}
.page-body.ccc-library .block-SetB .b-body .part-SetB > a:after {
    border-left: #5899cc 5px solid;
}
.page-body:not(.width-small) .block-SetA[data-block-id="363046"] .b-body.SetItem2 .part:first-child,
.page-body:not(.width-small) .block-SetA[data-block-id="360668"] .b-body.SetItem2 .part:first-child,
.page-body:not(.width-small) .block-SetA[data-block-id="360670"] .b-body.SetItem2 .part:first-child{
    width: 79.1%;
}
.page-body:not(.width-small) .block-SetA[data-block-id="363046"] .b-body.SetItem2 .part,
.page-body:not(.width-small) .block-SetA[data-block-id="360668"] .b-body.SetItem2 .part,
.page-body:not(.width-small) .block-SetA[data-block-id="360670"] .b-body.SetItem2 .part {
    width: 19.1%;
}
/* 削除
.page-body:not(.width-small) .block-SetA[data-block-id="1040092"] .b-body.SetItem2 .part:first-child,
.page-body:not(.width-small) .block-SetA[data-block-id="1047218"] .b-body.SetItem2 .part:first-child,
.page-body:not(.width-small) .block-SetA[data-block-id="1047257"] .b-body.SetItem2 .part:first-child {
    width: 79.1%;
}
.page-body:not(.width-small) .block-SetA[data-block-id="1040092"] .b-body.SetItem2 .part,
.page-body:not(.width-small) .block-SetA[data-block-id="1047218"] .b-body.SetItem2 .part,
.page-body:not(.width-small) .block-SetA[data-block-id="1047257"] .b-body.SetItem2 .part {
    width: 19.1%;
}*/

/* サイドメニュー */
.page-body .block-LevelList .b-body .part-LevelList ul li {
    background-color: #FFFFFF;
}
.page-body .block-LevelList .b-body .part-LevelList > ul > li {
    border-bottom: #FFEDD7 1px solid;
}
.page-body .block-LevelList .b-body .part-LevelList ul li a {
    padding: 16px 30px 16px 16px;
}
.page-body .block-LevelList .b-body .part-LevelList ul li a:hover,
.page-body .block-LevelList .b-body .part-LevelList ul li a.active {
    background-color: #73CEAF;
}
/* サイドメニュー縦リスト */
.page-body .layout-body .layout-navigations .block .b-head.pattern1 h1 {
    background: transparent;
    padding: 16px 2px 16px 16px;
    color: #333333;
    font-size: 90%;
    text-align: left;
    border-bottom: #FFEDD7 1px solid;
}
.page-body.width-small .layout-body .layout-navigations .block .b-head.pattern1 h1 {
    background: #FFFFFF;
    border-radius: 6px 6px 0px 0px;
}
/* レイアウトフッター */
.dt-15-4 .layout-page .layout-body-footer {
    background: transparent;
}

/* フッター */
.page-body:not(.width-small) .layout-footer {
    margin-top: 5%;
}
/* フッター波線 */
.section-divider {
  height: 64px; /* 波の高さを調整 */
  width: 100%;
  background-image: url('https://awp.abd.jp/var/data/u/1b/23a14037170/usr/okijo/waveline.svg'); /* 保存したSVGを指定 */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.page-body .layout-footer .block.block-Html.ccc-waveline {
    max-width: none;
}
/* フッターinfolink */
.layout-footer .block-MultiColumnList .b-body {
    max-width: 1100px;
    margin: 0 auto;
    color: #555555;
}
.page-body .layout-footer .block.block-MultiColumnList {
    max-width: none;
    padding-top: 2%;
    background: #FFFFFF;
}
.layout-footer .block-MultiColumnList .b-body .part-MultiColumnList .piece-MultiColumnList {
    flex-direction: column;
}
.page-body.width-large .layout-footer .block-MultiColumnList .b-body.SetItem4 .part-MultiColumnList .piece-MultiColumnList li,
.page-body.width-medium .layout-footer .block-MultiColumnList .b-body.SetItem4 .part-MultiColumnList .piece-MultiColumnList li {
    width: 100%;
    padding: 5% 0;
}
.page-body.width-large .layout-footer .block-MultiColumnList .b-body.SetItem4 .part-MultiColumnList .piece-MultiColumnList li:not(:nth-child(4n+1)),
.page-body.width-medium .layout-footer .block-MultiColumnList .b-body.SetItem4 .part-MultiColumnList .piece-MultiColumnList li:not(:nth-child(4n+1)) {
    margin-left: 0;
}
.layout-footer .block-MultiColumnList .b-body .part-MultiColumnList .piece-MultiColumnList li a {
    display: inline-block;
    padding: 0;
    font-weight: normal;
    border: none;
    background: transparent;
    color: #555555;
}
.layout-footer .block-MultiColumnList .b-body .part-MultiColumnList .piece-MultiColumnList li a.active {
    background: none;
    color: inherit;
    border: none;
}
.layout-footer .block-MultiColumnList .b-body .part-MultiColumnList .piece-MultiColumnList li a:before {
    display: none;
}

.page-body:not(.width-small) .layout-footer .block-MultiColumnList.ccc-footersitemap .b-body.SetItem4 {
  display: grid;
  grid-template-columns: 25% repeat(4, 1fr);
  gap: 15px;
  /* エリアに名前をつけて配置を決める */
  grid-template-areas:
    "side box1 box2 box3 box4"
    "side wide1 wide1 wide2 wide2";
}
.block-MultiColumnList.ccc-footersitemap .part-RichText:nth-child(1)  { grid-area: side; font-size: 90%; }
.block-MultiColumnList.ccc-footersitemap .part-MultiColumnList:nth-child(2) { grid-area: box1; }
.block-MultiColumnList.ccc-footersitemap .part-MultiColumnList:nth-child(3) { grid-area: box2; }
.block-MultiColumnList.ccc-footersitemap .part-MultiColumnList:nth-child(4) { grid-area: box3; }
.block-MultiColumnList.ccc-footersitemap .part-MultiColumnList:nth-child(5) { grid-area: box4; }
.block-MultiColumnList.ccc-footersitemap .part-RichText:nth-child(6)  { grid-area: wide1; font-size: 90%; }
.block-MultiColumnList.ccc-footersitemap .part-RichText:nth-child(7)  { grid-area: wide2; font-size: 90%; }

.page-body.width-small .layout-footer .block-MultiColumnList.ccc-footersitemap .b-body.SetItem4 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
  /* エリアに名前をつけて配置を決める */
  grid-template-areas:
      "side side"
      "side side"
      "box1 box2"
      "box3 box4"
      "wide1 wide1"
      "wide2 wide2";
  margin-bottom: 4%;
}
.page-body.width-small .block-MultiColumnList.ccc-footersitemap .b-body.SetItemSmall1 .part-MultiColumnList .piece-MultiColumnList li {
    padding: 8px 0;
}
.dt-15-4 .block-Copyright {
    background: #F2A7B5;
    padding: 4px;
}

/* スマホフッター調整 */
.page-body.width-small .layout-body .layout-navigations {
    background-color: #f6f6f6;
}
.page-body.width-small .layout-footer {
    background-color: #f6f6f6;
}
/* スマホメニュー調整 */
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit2 .trigger div {
    background-color: #20cd91;
}
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .TriggerMenu3 ul.primary {
    background-color: #ffccd5;
}
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .TriggerMenu3 ul.primary li {
    background-color: #20cd91;
}
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .TriggerMenu3 ul.action {
    background-color: #eeeeee;
}
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .TriggerMenu3 ul.tertiary {
    background-color: #eeeeee;
}
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .TriggerMenu3 ul.tertiary li a {
    color: #222222;
}
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .TriggerMenu .dismiss,
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .TriggerMenu2 .dismiss,
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .TriggerMenu3 .dismiss {
    border-top-color: #1ea475;
    background-color: #20cd91;
}
/* 横リスト（下層遷移ボタン） */
.dt-15-4 .block-HorizontalList .b-body .part-HorizontalList ul.piece-HorizontalList li a {
    border: 2px #2b3a67 solid;
    color: #2b3a67;
}
/* 縦リスト */
.dt-15-4 .block-VerticalList .b-body .part-VerticalList ul li a:hover {
    background-color: #73CEAF;
}

/* ページトップリンク */
.dt-15-4 .block-PageTop .b-body .part-PageTop .piece-PageTop a {
    border: none;
    background-color: #ff6666;
    opacity: 0.8;
    color: #FFFFFF;
    font-weight: normal;
}
/* ボタン */
.dt-15-4 a[class*="button-style-"] {
    background-color: #FFFFFF !important;
}
/* ボタンリンク */
.dt-15-4 .block-ButtonList .b-body .part-ButtonList ul li a,
.dt-15-4 .block-SetA .b-body .part-SetA .piece-Button a {
    border-radius: 6px;
    color: #15AD78;
    border: 2px #15AD78 solid;
}
/*.block-ButtonList .b-body .part-ButtonList ul li a:hover,*/
.block-SetA .b-body .part-SetA .piece-Button a:hover,
.block-SetC .b-body .part-SetC div.text .piece-VerticalList li a:hover {
    opacity: 1;
    background: #5ccba5 !important;
    color: #FFFFFF;
}
/* リンク */
.dt-15-4 a {
    color: #15AD78;
}
/* ロゴ */
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit2 h1 .piece-Image img,
.page-body .block-HeaderSet2 .b-body .part-HeaderSet2 .unit1 h1 .piece-Image img {
    max-width: 200px;
}
.page-body .layout-footer .block-MultiColumnList .b-body.SetItem4 .part-RichText .piece a:nth-child(1) img {
    width: 200px;
}
/* 全体背景 */
div.js-BlockPreviewView .layout-page {
    background-color: #ffffff !important;
    background-image: none !important;
    min-height: auto !important;
}
.dt-15-4.page-body .layout-page {
  background-color: #FFFDF4;
  background-image: 
    url('https://p1.ssl-cdn.jp/var/data/u/a5/3ff4a7f5405/img/c2/c21b1fa4e0d0dd8b977d44d3f04fd825.png'), /* 1枚目（一番上） */
    url('https://p1.ssl-cdn.jp/var/data/u/a5/3ff4a7f5405/img/2e/2e635f1b9eeafa627bcb075b08208ebc.png'), /* 2枚目（真ん中） */
    url('https://p1.ssl-cdn.jp/var/data/u/a5/3ff4a7f5405/img/7e/7e613d5d0e31690ff5c27bf1d035bdfa.png'); /* 3枚目（一番下） */
  background-position: 
    right 400px, /* 1枚目：右端、上から400px */
    left  1500px, /* 2枚目：左端、上から1200px */
    right 2400px; /* 3枚目：右端、上から2100px */
  background-repeat: no-repeat;
  background-size: auto; 
  min-height: 100vh; 
}

/* テキスト */
.page-body .block .b-head h1 {
    margin: 0;
    font-size: 140%;
}
.RichText span.w-f-s-small {
    font-size: 90%;
}
.RichText {
    overflow: hidden;
    line-height: 1.6;
    font-size: 100%;
}

/* 
.block-SetA .RichText,
.block-SetB .RichText,
.block-SetC .RichText {
    font-size: 100%;
} */

.page-body .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a {
    font-size: 100%;
}
/* 全体フォント */
.page-body .block {
    font-family: "Roboto", "Local Noto Sans JP", "Noto Sans JP", sans-serif;
    font-feature-settings: "palt";
    letter-spacing: 0.1em;
}
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit4 ul.piece-GlobalMenu > li > a,
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit1 ul.piece-SubMenu li a {
    font-weight: 500;
}
h1,h2 {
    font-weight: 500 !important;
}
.dt-15-4 .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a {
    font-weight: 500;
}


/* ページトップブロック */
.page-body .block-PageTop .b-body .part-PageTop .piece-PageTop a {
    position: relative;
    margin: 46px 6em 0 0;
}
.page-body.width-small .block-PageTop .b-body .part-PageTop .piece-PageTop a {
    opacity: 1;
    margin: 46px 1em 0 0;
}
.page-body .block-PageTop .b-body .part-PageTop .piece-PageTop a:after {
    display: block;
    position: absolute;
    top: -46px;
    right: 0;
    left: 0;
    margin: 0 auto;
    background-image: url(/var/data/u/a5/3ff4a7f5405/usr/pagetopill.png);
    background-size: 48px 49px;
    width: 48px;
    height: 49px;
    content: "";
}